
#stacks_in_4968_page73 {
	margin:  2px;
}

#stacks_in_4970_page73 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_4970_page73 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_4970_page73 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4972_page73 {
	margin:  2px;
}

#stacks_in_4975_page73 {
	margin: 40px 2px 0px 2px;
}

#stacks_in_4977_page73 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_4977_page73 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_4977_page73 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4979_page73 {
	margin: 60px 2px 0px 2px;
}

#stacks_in_4982_page73 {
	margin:  2px;
}

#stacks_in_4984_page73 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_4984_page73 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_4984_page73 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4986_page73 {
	margin:  2px;
}

#stacks_in_4989_page73 {
	margin: 40px 2px 0px 2px;
}

#stacks_in_4991_page73 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_4991_page73 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_4991_page73 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4993_page73 {
	margin: 60px 2px 0px 2px;
}

#stacks_in_4996_page73 {
	margin:  2px;
}
